

/* Mouse */
.stiDesignerContainerItem_Mouse {
	display: inline-block;
	height: 38px;
    border: 1px solid @MobileDesignerControlsBorderColor;
	background: @MobileDesignerControlsBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerContainerItemOver_Mouse {
	display: inline-block;
	height: 38px;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid @MobileDesignerControlsOverBorderColor;
	background: @MobileDesignerControlsOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerContainerItemSelected_Mouse {
	display: inline-block;
	height: 38px;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid @MobileDesignerControlsSelectedBorderColor;
	background: @MobileDesignerControlsSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerContainerItemDisabled_Mouse {
	display: inline-block;
	height: 38px;
	border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiDesignerContainerItem_Touch {
	display: inline-block;
	height: 38px;
    border: 1px solid @MobileDesignerControlsBorderColor;
	background: @MobileDesignerControlsBackgroundColor;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerContainerItemOver_Touch {
	display: inline-block;
	height: 38px;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid @MobileDesignerControlsOverBorderColor;
	background: @MobileDesignerControlsOverBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerContainerItemSelected_Touch {
	display: inline-block;
	height: 38px;
	color: @MobileDesignerFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    border: 1px solid @MobileDesignerControlsSelectedBorderColor;
	background: @MobileDesignerControlsSelectedBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiDesignerContainerItemDisabled_Touch {
	display: inline-block;
	height: 38px;
	border: 1px solid @MobileDesignerControlsDisabledBorderColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}